
@font-face {
    font-family: Acumin;
    font-weight: bold;
    src: url("Acumin-BdPro.otf") format("opentype");
}

#app-container {
    width: 100%;
    max-width: none;
}

body {
    background-color: #f9f9f9;
    color: #333333;
    font-size: 15px;
    margin: 0px;
}

hr {
    margin: 0.3rem 0rem;
}

.banner {
    height: 6rem;
    padding: 0rem 2rem 0rem;
    background-color: white;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.banner Img {
    position: relative;
    height: 5rem;
    width: auto;
    margin-left: 2%;
    margin-right: 1%;
}

#arrowbox, #inzidenz{
    float: left;
    width: 50%;
}

#arrowbox Img {
    height: auto;
    width: 20%;
    margin-left: 80%;
    margin-top: 6%;
}

H5 {
    color: #2c8cff;
    font-weight: 300;
}

H5, H3 {
    font-family: Acumin, "Helvetica Neue", sans-serif;
}

#left-column-cases, #left-column-vaccinations {
    margin-top: 20px;
    padding: 0rem 2rem;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    min-height: calc(100vh - 5.5rem);
}

#right-column-cases, #right-column-vaccinations {
    background-color: #f4f4f4;
    padding: 0rem 0rem;
    min-height: calc(100vh - 5.5rem);
}

.table-row {
    height: 100px;
    vertical-align: middle;
    font-size: 13px;
}

.wait_time_graph > div, .patient_score_graph > div {
    height: 100% !important;
    width: 100% !important;
}

.draglayer {
    cursor: pointer !important;
}

#intro {
    margin: 20px 0px;
    font-family: "Helvetica Neue", sans-serif;
    text-align: justify;
}

#control-card > p {
    font-weight: bold;
}

#time_chart_card, #gender_card, #age_card, #extended_card, #overall_card, #inzidenz_card, #additional_card{
    background-color: #FFFFFF;
    padding: 2rem 4rem;
    margin: 1%;
    margin-top: 20px;
}

#vaccination_graph_card_ges, #vaccination_graph_card_bl{
    background-color: #FFFFFF;
    padding: 2rem 4rem;
    margin: 1%;
    margin-top: 20px;
}

#time_chart_card > b, #gender_card > b, #age_card > b, #extended_card > b, #overall_card > b, #inzidenz_card > b, #additional_card > b{
    line-height: 2.5;
}

#time_chart_card, #gender_card, #age_card, #extended_card{
    margin: 0 1% 2rem 1%;
}

#age_card{
    margin: 0rem 0rem 2rem 0rem;
}

#inzidenz_card{
    margin: 2rem 0rem 2rem 0rem;
}

#time_chart {
    height: 400px;
}

.table-row:nth-child(even) {
    background-color: #f2f2f2;
}

.row-department > b {
    display: table-cell;
    vertical-align: middle;
}

#header_wait_time_min, #header_care_score {
    display: table;
}

#header_wait_time_min > b, #header_care_score > b {
    display: table-cell;
    vertical-align: middle;
}


/*
  ##Device = Most of the Smartphones Mobiles / ipad (Portrait)
  */

@media only screen and (max-width: 750px), screen and (min-width: 768px) and (max-width: 1024px) {

    body {
        font-size: 13px;
        margin: 0px;
    }

    .banner {
        height: 6rem;
    }

    h5 {
        font-size: 1.8rem;
    }

    h3 {
        font-size: 2.5rem;
    }

    #intro {
        margin: 10px 0px;
    }

    #left-column-cases, #left-column-vaccinations, #right-column {
        width: 100%;
        margin-left: 0px;
    }

    #right-column-cases, #right-column-vaccinations {
        padding: 0rem 0.5rem;
    }

    #reset-btn-outer {
        text-align: center;
    }

    .table-row > div {
        width: 100% !important;
        text-align: center;
        margin: auto;
    }

    .table-row:nth-child(even), .table-row:nth-child(odd) {
        background-color: #FFFFFF;
    }

    #header {
        display: none;
    }

    #wait_time_table:after {
        content: "";
        display: table;
        clear: both;
    }

    #time_chart_card > b, #gender_card > b, #age_card > b, #extended_card > b, #overall_card > b, #inzidenz_card > b, #additional_card > b {
        line-height: 2.5;
        font-size: 13px;
        display: block;
        text-align: center;
    }

    .annotation-text {
        font-size: 0.8rem !important;
    }

}